﻿namespace DocReader.UnitTests.Fixtures
{
    internal class DocMessagePackFixture
    {
        public static List<string> GetTestDocs() =>
            new()
            {
                "93-AC-23-4E-6F-74-69-6E-6F-5F-72-65-71-73-93-A4-2E-6E-65-74-A5-6D-73-73-71-6C-A6-64-6F-63-6B-65-72-83-A4-2E-6E-65-74-A6-73-65-6E-69-6F-72-A5-6D-73-73-71-6C-A8-61-64-76-61-6E-63-65-64-A6-64-6F-63-6B-65-72-A6-6A-75-6E-69-6F-72",
                "93-AF-23-4E-6F-74-69-6E-6F-5F-62-6F-6E-75-73-65-73-93-A7-2E-72-65-6D-6F-74-65-AA-6D-75-6C-74-69-73-70-6F-72-74-A9-63-61-74-65-66-65-72-69-61-83-A7-2E-72-65-6D-6F-74-65-A8-70-6F-73-73-69-62-6C-65-AA-6D-75-6C-74-69-73-70-6F-72-74-A3-79-65-73-A9-63-61-74-65-66-65-72-69-61-AD-36-30-30-30-20-43-5A-4B-2F-79-65-61-72",
                "93-B1-23-4E-6F-74-69-6E-6F-5F-63-6F-6E-74-72-61-63-74-73-92-A3-68-70-70-A3-69-63-6F-82-A3-68-70-70-A3-79-65-73-A3-69-63-6F-A2-6E-6F"
            };
    }
}
